.main-nav
{
    background-color: #414241 !important;
    color: white;
}

.main-nav .navbar-brand
{
    color: white !important;
}

.main-nav .nav-link
{
    color: white !important;
}

.main-img
{
    background:url("img/girl.jpg") center center no-repeat;
    background-size: cover;
    height: 100%;
}

.margin-15
{
    margin-top: 15%;
}

.visage-img
{
    /*background:url("img/visage.jpg") center center no-repeat;*/
    background:url("img/fille_2.png") center center no-repeat;
    background-size: cover;
    height: 100%;
}

.py-4
{
    padding-bottom: 0 !important;
    padding-top: 0 !important;
    height: 400px;
}

.big-text
{
    color: white;
}

.bg-white
{
    background-color: white;
}

.book-bar
{
    padding: 10px;
    margin-top: -30px;
    border-radius: 8px;
    border: 1px solid lightgrey;
}

.border-right
{
    border-right: 1px solid lightgrey;
}

.border-left
{
    border-left: 1px solid lightgrey;
}

.custom-toggle
{
    color: #676767 !important;
    padding: 15px;
}

.btn-custom
{
    border-radius: 20px;
}

.padding-5
{
    padding: 5%;
}

.hover
{
    cursor: pointer;
}

.hover:hover
{
    opacity: 0.7;
}
.nav-link:hover
{
    color: yellowgreen !important;
}